/* Circular Content Carousel Style */
.ca-container{
    position:relative;
    margin:5px 0px 15px 0px;
    width:680px;
    height:140px;
    background: #ffffff;
}
.ca-wrapper{
    width:640px;
    height:100%;
    position:relative;
    margin-left: 20px;
    margin-right: 20px;
}
.ca-item{
    position:relative;
    float:left;
    width:214px;
    height:100%;
    text-align:center;
}
.ca-more{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0px;
    right:0px;
    text-align:center;
    color: #cccccc;
    background-image: url('../images/custom/transparent.gif');
}

.ca-close{
    height:26px;
    padding: 5px 10px;
    margin-right: 10px;
    margin-top: 0px;
    outline:none;
    float: left;
    display: block;
    width: 150px;
    font-size: 13px;
    line-height: 17px;
    font-family: 'Lato', 'Open Sans', Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-decoration: none;
}

.ca-close strong {
    font-weight: 600;
    font-size: 16px;
}

.ca-close span {
    font-size: 28px;
}
.ca-close.theme_revert {
    float: left;
    color: #999;
}
.ca-close.theme_revert:hover {
    color: #E74C3C;
}

.ca-close.theme_save {
    float: right;
    color: #9AAE45;
    /*margin-left: 30px;*/
}
.ca-close.theme_save:hover {
    color: #6F8333;
}
.ca-buttons {
    width: 370px;
    margin-left: auto;
    margin-right: auto;
}

.ca-close:hover{
    /*opacity:1.0;*/
    text-decoration: none;
}
.ca-item-main{
    padding: 0px;
    position:absolute;
    top:5px;
    left:7px;
    right:8px;
    bottom:7px;
    background: #fcfbf7;
    overflow:hidden;
    -moz-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
    -webkit-box-shadow:1px 1px 5px rgba(0,0,0,0.4);
    box-shadow:1px 1px 5px rgba(0,0,0,0.4);
    border: 4px solid #fff;
    -webkit-border-radius:  4px;
    -moz-border-radius:     4px;
    border-radius:          4px;
}

.theme_image, .theme_overlay {
    margin: -4px;
    padding: 0;

}
.ca-more.chosen .theme_overlay {
    display: block;
}

.theme_overlay {
    display: none;
}

.ca-item-main h1 {
    font-size: 20px;
    padding-top: 20px;
}
.ca-content-wrapper{
    /*background:#b0ccc6;*/
    position:absolute;
    width:0px; /* expands to width of the wrapper minus 1 element */
    height:128px;
    top:5px;
    z-index:10000;
    overflow:hidden;
    margin-left: -11px;
    margin-right: -5px;
    border-left: none;
    -webkit-border-radius:  0px 4px 4px 0px;
    -moz-border-radius:     0px 4px 4px 0px;
    border-radius:          0px 4px 4px 0px;
    -moz-box-shadow:    2px 1px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 1px 5px rgba(0,0,0,0.3);
    box-shadow:         2px 1px 5px rgba(0,0,0,0.3);
}
.ca-content{
    background:#FAF2E3;
    width:478px;
    overflow:hidden;
    height:120px;
    text-align:center;
    padding-top: 0px;
    border: 4px solid #fcfbf7;
    border-left: none;
    -webkit-border-radius:  0px 4px 4px 0px;
    -moz-border-radius:     0px 4px 4px 0px;
    border-radius:          0px 4px 4px 0px;
}
.ca-nav span{
    width:16px;
    height:32px;
    background:transparent url(../images/custom/arrows.png) no-repeat top left;
    position:absolute;
    top:50%;
    margin-top:-14px;
    left:0px;
    text-indent:-9000px;
    opacity:0.5;
    cursor:pointer;
    z-index:100;
}
.ca-nav span.ca-nav-next{
    background-position:top right;
    left:auto;
    right:0px;
}
.ca-nav span:hover{
    opacity:1.0;
}
.ca-content h5 {
  font-family: "museo-slab", Georgia, Times, "Times New Roman", serif;
  font-weight: 500;
    font-size: 16px;
    color: #555;
    margin-top:12px;
    margin-bottom: 3px;
}
